---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.19.6 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.6-x86_64-uefi-cloudinit-vm-aws
name: alpine-3.19.6-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.6
revision: '0'
version: '3.19'
built: '2025-01-08T15:41:26.379846'
uploaded: '2025-01-08T15:46:22.222350'
imported: '2025-01-08T23:24:34.841794'
import_id: ami-02d09b2d6a1dc23fe
import_region: us-west-2
signed: '2025-01-08T23:24:41.897301'
published: '2025-01-09T03:00:29.194093'
released: '2025-01-08T23:41:52.962365'
artifacts:
  ap-south-2: ami-0bace9f6ec4436cb6
  ap-south-1: ami-0dc84c5d53175cfc8
  eu-south-1: ami-0f0b3d15c368abd5a
  eu-south-2: ami-0c1e73740533d9531
  me-central-1: ami-05297e3b029baa1f0
  il-central-1: ami-0cc273cf68347fe22
  ca-central-1: ami-0fff1aec9e5da604f
  eu-central-1: ami-07c81b5ccf0214df7
  eu-central-2: ami-028cfa90e31c87179
  us-west-1: ami-05a5319349397ad69
  us-west-2: ami-02d09b2d6a1dc23fe
  af-south-1: ami-00e29689041b935e0
  eu-north-1: ami-06906a90c32a9ea1b
  eu-west-3: ami-02db36e2b701f2afc
  eu-west-2: ami-097de19d84e75bb4c
  eu-west-1: ami-0c54ea21b9b225ad9
  ap-northeast-3: ami-0d4f619e97fde14e8
  ap-northeast-2: ami-065a35e0b511beb04
  me-south-1: ami-08a51e041b901eae9
  ap-northeast-1: ami-0ae8cbe5895768d43
  sa-east-1: ami-04f8740adf2fdfd86
  ap-east-1: ami-00f1b0afaa0a6b217
  ap-southeast-1: ami-0a71bf66d4ed3adfc
  ap-southeast-2: ami-0a5b228644e13d463
  ap-southeast-3: ami-0154707375a7cb051
  ap-southeast-4: ami-00bc107d204286052
  us-east-1: ami-02e5ef038cf54f6c1
  us-east-2: ami-01853753590dc37df
metadata_updated: '2025-01-09T03:00:29.207585'
